Subject: Re: bug#34657: 26.1; Some erc hook names lack the expected suffix

From: Phil Sainty <[email-masked]>
Date: Thu, 28 Feb 2019 08:30:53 +1300

On 28/02/19 5:30 AM, Eli Zaretskii wrote:
> Isn't there some precedent for handling this?

Hopefully.  If not, I guess I'll raise a separate bug for the fact
that renaming defcustoms is problematic, and maybe just add a code
comment referencing that to erc.el.

> (What is the second annoyance?)

A proof-reading failure :)  I'd initially worded things differently,
before deciding that the issues I was seeing were all connected, so
I did cover all the problems I'd observed.